<?php
$tpl->assign("first_field", $r['test']);
$tpl->newBlock("content_field");
$tpl->assign("field", $r['sifra']);
$tpl->newBlock("content_field");
$tpl->assign("field", $r['vrstni_red']);
$tpl->assign("listing_zadnji", " class='listing_zadnji'");
?>